SELECT
	*
FROM
	dbo.peserta
WHERE
  no_polis = '16004-01-000'
  AND id_peserta >= '2016.0064426'

UPDATE
	dbo.peserta
SET
  nama_peserta_1 = UPPER(nama_peserta_1)
WHERE
  no_polis = '16004-01-000'
  AND id_peserta >= '2016.0064426'